[<text>
<title>philips medical sets research program</title>
<dateline>    shelton, conn., march 19 - </dateline>philips medical systems inc, a
unit of (north american philips corp), said a research program
is underway at seven medical centers aimed at producing a new
standard of three-dimensional medical imaging systems.
    the goal is to provide doctors with quicker and better
diagnostic information about human organs. current systems have
limited functions and can examine body parts such as limbs or
the skull but not functioning organs, according to a philips
medical spokesman.
    the two-year program involves equipment from philips and
three private companies: cemax inc, a santa clara, calif.,
maker of three-dimensional computer graphics systems, island
graphics corp, a san rafael, calif., graphics software firm,
and pixar, also a san rafael software concern.
    philips holds about 10 pct each of cemax and island
graphics, the spokesman said, and is the exclusive worldwide
distributor of cemax's 1500x computer graphics system.
    philips also has an original equipment manufacturer
agreement with pixar.
    the institutions are duke university medical center in
durham, n.c., emory university, atlanta, johns hopkins medical
institution, baltimore, washington university medical center,
st louis, mayo clinic, rochester, minn., ucla, los angeles, and
the university of alabama, birmingham.
 reuter
</text>]